import request from '@/utils/request'

//获得升级状态
export function getUpgradeStatus(data) {
    return request({
        url: '/uploadfile/getUpgradeStatus',
        method: 'post',
        data
    })
}

